Commit 75679cb2 authored by David Faure's avatar David Faure
Browse files

Remove too strict Qt/KF5 deprecation rule. GIT_SILENT

parent 457babb2
......@@ -51,9 +51,6 @@ find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
KIO Plasma PlasmaQuick Service TextEditor WidgetsAddons DocTools)
#########################################################################
if (EXISTS "${CMAKE_SOURCE_DIR}/.git")
add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x060000)
endif()
add_definitions(
-DQT_DEPRECATED_WARNINGS
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment